@import '../../../node_modules/quasar/dist/quasar.sass';
@import '../../../node_modules/@quasar/extras/material-icons/material-icons.css';

.q-editor {
	background: $main-background;
}

.q-form {
	max-width: 714px;
}

.q-field--labeled.q-field--dense .q-field__native,
.q-field--labeled.q-field--dense .q-field__prefix,
.q-field--labeled.q-field--dense .q-field__suffix {
	padding-top: 4px;
}

.scroll {
	scrollbar-color: #bdbdbd #fff;
	scrollbar-width: thin;

	&::-webkit-scrollbar {
		width: 16px;
	}

	&::-webkit-scrollbar-track {
		background-color: #fff;
		border-radius: 100px;
	}

	&::-webkit-scrollbar-thumb {
		border-radius: 100px;
		border: 4px solid transparent;
		background-clip: content-box;
		background-color: #bdbdbd;
	}
}
